/**Begin D:\lc_guan\PDM_workspace\PDM_UPGRADE\PDM1\HRCS_table.sql **/
 EXEC p_AlterColumn 'T_HRCS_APIINPUT', 'FINPUTFIELDKEY', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_APIINPUT', 'FINPUTFIELDDEFAULT', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_APIOUTPUT', 'FOUTPUTFIELDKEY', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_MSGCENTERENTRY', 'FDESCRIPTION', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_APISOURCE', 'FKEY', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_MSGCENTER', 'FMSGTITLE', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_MSGCENTER', 'FMSGTAG', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';


/**End D:\lc_guan\PDM_workspace\PDM_UPGRADE\PDM1\HRCS_table.sql **/
